AnsweredAssumed Answered

Unable to download Codewarrior for coldfire 5.1

Question asked by Ivan Steinberg on Mar 20, 2017
Latest reply on Mar 21, 2017 by stanish

I want to debug and then migrate my old M68331 project to modern MCF5xxx, but found that codewarrior for coldfire version 6 and 7 do not supports m68331, it supports only coldfire v2 MCU.

Old 3.2 version uses obsolette debuggers (parallel and serial from PE micro) and there are no way to apply patches from PE that enable modern USB

 

I`m unable to find any download link for codewarrior for coldfire 5.1

Is anybody can share installer?

I saved my old license file, but lost installer

Outcomes